OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.SceneMarker

Contents

- Functions

Description

All raw functions from the EXT_scene_marker extension, see http://www.opengl.org/registry/specs/EXT/scene_marker.txt.

Synopsis

- glBeginScene :: IO ()
- glEndScene :: IO ()

# Functions

glBeginScene :: IO ()Source

glEndScene :: IO ()Source